From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 March 2013<P>

B.K., about <a href="/blend/wv.cgi?id=2013.03.04.01.20.941">Slugs Arrows and Semi Automatic Weapons</a>:<BR>
<BR>
Slug the title of this reminded me that we have not heard from you in a great while. Are you out there? We miss you.<BR>
<BR>
Kirk, lately love seems to be in short supply or maybe it's just too damn cold to write..ha. Thanks for the pick and that was a real dream. <BR>
<BR>
Congratch to all front pagers. We need more words this month please. <BR>
<BR>
bk<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 March 2013<P>

yay!!! thank you Kirk, for the picks. Super excited :D <BR>
Will now go back and enjoy all the picks all over again.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 4 March 2013<P>

Kirk, <BR>
<BR>
The heart clover petals made me smile. I can't wait to re-read all of this month's selections.<BR>
<BR>
But not now. It's 3:30 am (PST)....just got done writing a grant;/
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 4 March 2013<P>

As some of you know (or don't know) - I have robbed the jaws of death several times know.  As a child - I was supposed to die at the age of 7 (my parent even bought grave plots in NJ at the advice of the doctors) - but miradulously I pulled through.  I was ssupposed to die from systemic infection that put me into a coma (but pulled through that one).  Then The gangrene in my legs that had spread into my brain - where I could not talk or communicate and only hallucinate - where they had to amputate both my legs - and my family was told that I would not be coming home.  And now - I have just returned from the hospital after acute renal faiure and Congestive heart failure and antibiotic resistant systemic infections- where I once again defied the Grim Reaper.  I can never again take an antibiotic because I have develped allergies to all of them...It's touch and go right now - so I could be here today and gone tomorrow but my husband sent me a poem on our 12th anniversary - promising me miracles that I can only wish were true.  I think he loves me and figures that he can talk me into anything.  My loving Mike. You can read it here - at your leisure.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 4 March 2013<P>

Actually I was 5 years of age when I defied death with Mono-Nucleosis and my white cell count had become so low that I was not supposed to survive. and that was the beginning of my brushes with death on numerous occasions.  This time, it will take a real miracle to achieve what my husband has described in his poem to me.   Where is my faith ? He asks me.<BR>
He has always been the stronger one.
<HR>